Autor Thema: Aktualisierung nicht möglich  (Gelesen 232 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Nunk

  • Neuling
  • *
  • Beiträge: 1
  • Desktop: Xfce
  • Grafikkarte: RX 580
  • Grafikkartentreiber: free
  • Kernel: 4.14.44-1
  • Prozessor: i5-4670K @ 3.40GHz
  • Skill: Anfänger
  • Zweig: stable
Aktualisierung nicht möglich
« am: 27. Mai 2018, 18:10:36 »
Hallo,

heute versucht wie vom roten Stern  ;) empfohlen Manjaro zu aktualisieren.
Funktioniert leider nicht.
Fehlermeldung:
Vorgang konnte nicht abgeschlossen werden
In Konflikt stehende Dateien:
/usr/share/gnome-shell/extensions/arc-menu@linxgem33.com/schemas/10_arc-menu.geschema.override existiert in manjaro-gnome-extensions-17.0 und manjaro-gnome-extensions-settings-18.0
es folgt dann noch eine Liste mit ähnlichen Hinweisen, s.Anhang.
Manjaro mit Xfce-Dektop ist frisch installiert!
Es wäre nett wenn ich einige Tipps bekäme, damit ich die Aktualisierung duchführen kann.

Gruß
Nunk
Und tschüss

Nunk

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 1207
  • Dankeschön: 222 mal
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.9 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Folgende Mitglieder bedankten sich: Nunk

Offline Verändert

  • Support Team
  • *****
  • Beiträge: 1147
  • Dankeschön: 60 mal
  • Ni Dieu ni maître
  • Desktop: Gnome. LXQt. i3.
  • Grafikkarte: Intel & Radeon & NVidia
  • Grafikkartentreiber: frei natürlich
  • Kernel: Immer der aktuelle.
  • Prozessor: Intel Celeron und andere.
  • Skill: Anfänger
  • Zweig: unstable
Re: Aktualisierung nicht möglich
« Antwort #2 am: Gestern um 17:27:17 »
Wenn hier irgendwelche verf... doofen Spammer rumspammen bitte nicht alles noch mal zitieren. Sonst muss ich so viel löschen. Die Drec... unangenehmen Zeitgenossen wollen ja die Links streuen. Danke.